﻿
	.return{ float:left;  padding-top:200px; margin-left:-100px;}

	.return a{text-decoration:none; color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif;}

	.return a:hover{ color:#FFFF33;text-decoration:none;}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{display:inline;float:left;margin-left:30px}

.grid-8 .grid-4:nth-child(3n+1),
.grid-8 .grid-2:nth-child(3n+1) {clear:none;}

.grid-8 .grid-4:nth-child(odd),
.grid-8 .grid-2:nth-child(4n+1) {clear:left;}
.grid-2{width:150px}

.sb-open .main-news-description{
    height: auto;
}

.main-news-description {
  font-size: 1.14rem !important;
  height: 70px;
  margin-bottom: 14px;
  overflow: hidden;
}

.main-news-description:hover {
  color: #2d69f1;
}
div.ptp-plan{text-align:center;font-weight:bold;font-size:1em;background-color:#ddd;color:#333}
#ptp-17 div.ptp-plan{border-top-right-radius:0;border-top-left-radius:0;font-size:.8em;padding:.9375em 1.25em}
footer .bottom-footer .copyright{text-align:center;float:none!important;padding-bottom:10px}
.responsive{max-width:100%;height:auto}

.widget-container {background-color: transparent;}


.social-icons li:hover.social-icons-instagram a {
	background: #7c4a3a !important;
}

.sub-menu .menu-item-has-children:after { color: #fff }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

td.ensystdbottom {padding:0;vertical-align:bottom;border:0;margin:0}

    .np-top-left-section-wrapper .date-section,
    .top-navigation {
        display: inline-block;
        float: none;
    }


.np-top-left-section-wrapper .date-section {
    float: left;
    margin-right: 10px;
}


.np-top-left-section-wrapper .date-section::before {
    content: "\f017";
    display: inline-block;
    font-family: FontAwesome;
    margin-right: 8px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#footer-info,#footer-info a{color:#999999}
#footer-info{font-size:12px}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.mkdf-logo-wrapper a img.mkdf-normal-logo {
opacity: 1;
}

.mkdf-light-header .mkdf-logo-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-logo-area .mkdf-normal-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-normal-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-normal-logo {
opacity: 0;
}

.mkdf-dark-header .mkdf-logo-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-logo-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-light-logo {
opacity: 0;
}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}


.footer {
	border-top: 3px solid black;
	padding-top: 2px;
	font-size: 75%;
	text-align: right;
	width: 100%;
}
